Bug 116960 - Citizen GSX-190 suuport
Citizen GSX-190 suuport
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-02-26 16:05 EST by Alexandre Strube
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-10 11:45:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Strube 2004-02-26 16:05:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
This printer, albeit a old one, is still not supported under fedora.
It is compatible with some epson models, as is possible to use epson
drivers on it in windows environment.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Plug a citizen gsx 190
2.Try to install
3.It's not listed.

Actual Results:  Nothing happens. The installation won't continue, as
there's no available driver

Expected Results:  To have a option to choose citizen gsx 190 from the

Additional info:
Comment 1 Tim Waugh 2004-02-26 18:30:21 EST
Presumably you mean the list in redhat-config-printer -- that list
comes from foomatic.  You might have more chance getting this sorted
out by discussing it with the people at www.linuxprinting.org
directly, since they may be able to help test things out.

Note You need to log in before you can comment on or make changes to this bug.